:root {
    --primary: #D28A2E;
    --secondary: #A96F24;
    --black: #040301;
    --white: #ffffff;
    --grey: #4A4A4A;

    --font-1: 'Karla', sans-serif;

    --transition : all 200ms ease;
    --shadow : 0px 0px 4px rgba(0, 0, 0, 0.25);
}

/* FAB WA */
.fab-wa {
    width: 64px;
    height: 64px;
    object-fit: contain;
    position: fixed;
    right: 24px;
    bottom: 24px;
    z-index: 99999;
}
/* End FAB WA */

/* Button Declaration */
.btn-layout {
    background-color: var(--secondary);
    font-family: var(--font-1);
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    color: var(--white);
    padding: 6px 12px;
    transition: var(--transition);
    border-radius: 4px;
}

.btn-layout:hover {
    filter: brightness(.8);
    color: var(--white);
}

/* Utils */
.mb-32 {
    margin-bottom: 32px;
}

html,
body {
    line-height: normal !important;
}
/* End Utils */

/* Navbar */
.navbar {
    padding-top: 4px;
    padding-bottom: 4px;
    box-shadow: 0;
    transition: var(--transition);
}

.navbar-logo {
    width: 64px;
    height: 64px;
    border: 2px solid var(--primary);
    border-radius: 4px;
}

.navbar-scrolled {
    background-color: var(--white) !important;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.navbar-marketing .navbar-nav .nav-item .nav-link {
    font-family: var(--font-1);
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    color: var(--grey);
    opacity: 0.5;
    padding: 0;
    transition: var(--transition);
}

.navbar-marketing .navbar-nav .nav-item .nav-link:hover {
    opacity: 1;
}

.navbar-marketing .navbar-nav .nav-item {
    margin-right: 32px;
}
/* End Navbar */


/* Footer */
.footer-logo {
    width: 80px;
    height: 80px;
    object-fit: cover;
    border-radius: 4px;
    border: 2px solid var(--primary);
}

.footer {
    margin-top: 64px;
    padding-top: 64px;
    padding-bottom: 64px;
    background: url(../../images/home/footer-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.btn-footer {
    font-size: 28px;
}

.footer-ic {
    font-size: 20px;
    margin-right: 8px;
    color: white;
}

.footer-copyright {
    background-color: #A96F24;
    padding: 8px 0;
}
/* End Footer */

@media (max-width: 767.98px) {
    .navbar {
        background-color: var(--white) !important;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25) !important;
    }

    /* Footer */
    .footer {
        padding-bottom: 24px;
    }

    .footer-logo {
        display: block;
        margin: 0 auto;
    }

    .btn-footer {
        display: block;
        margin-bottom: 24px;
        margin-left: auto;
        margin-right: auto;
    }
    /* End Footer */

    .fab-wa {
        width: 48px;
        height: 48px;
    }
}

@media (max-width: 997.98px) {

    #layoutDefault,
    #layoutDefault_footer {
        overflow-x: hidden;
    }

}

@media (min-width: 768px) and (max-width: 998px) {
    .navbar {
        background-color: var(--white) !important;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25) !important;
    }

    .footer-logo {
        display: block;
        margin: 0 auto;
    }

    .btn-footer {
        display: block;
        margin-bottom: 24px;
        margin-left: auto;
        margin-right: auto;
    }

    .fab-wa {
        width: 48px;
        height: 48px;
    }
}
